function FileData_Pairs(x)
{
x.t("below","click");
x.t("drive","icon");
x.t("drive","delete");
x.t("drive","cachecade");
x.t("drive","add");
x.t("drive","group");
x.t("drive","name");
x.t("drive","selected");
x.t("drive","appears");
x.t("drive","button");
x.t("drive","number");
x.t("drive","groups");
x.t("drive","successfully");
x.t("drive","enter");
x.t("drive","click");
x.t("drive","newly");
x.t("drive","raid");
x.t("right","frame");
x.t("shown","following");
x.t("tree","left");
x.t("create","drive");
x.t("create","cachecade");
x.t("create","virtual");
x.t("description","selected");
x.t("july","2015");
x.t("wizard","appears");
x.t("wizard","first");
x.t("wizard","screen");
x.t("summary","screen");
x.t("enabled","cachecade");
x.t("enabled","select");
x.t("enabled","click");
x.t("cache","windows");
x.t("field","select");
x.t("hit","rates");
x.t("bar","cachecade");
x.t("displays","drive");
x.t("displays","cachecade");
x.t("icon","appears");
x.t("left","frame");
x.t("delete","virtual");
x.t("total","capacity");
x.t("megaraid","advanced");
x.t("megaraid","cachecade");
x.t("megaraid","firmware");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("advanced","software");
x.t("new","windows");
x.t("frame","megaraid");
x.t("frame","remove");
x.t("frame","select");
x.t("frame","click");
x.t("list","description");
x.t("cachecade","drive");
x.t("cachecade","enabled");
x.t("cachecade","virtual");
x.t("cachecade","pro");
x.t("cachecade","ssd");
x.t("actions","right-click");
x.t("menu","bar");
x.t("add","create");
x.t("add","add");
x.t("add","selected");
x.t("add","button");
x.t("group","name");
x.t("group","button");
x.t("group","appears");
x.t("group","newly");
x.t("confirmation","message");
x.t("remove","virtual");
x.t("controller","create");
x.t("controller","left");
x.t("controller","device");
x.t("controller","select");
x.t("actively","used");
x.t("name","field");
x.t("name","cachecade");
x.t("name","capacity");
x.t("name","raid");
x.t("performance","changes");
x.t("perform","actions");
x.t("perform","following");
x.t("virtual","drive");
x.t("provides","read");
x.t("window","hit");
x.t("window","db09000202-21");
x.t("window","select");
x.t("parameters","cachecade");
x.t("pro","2.0");
x.t("gathers","information");
x.t("write","policy");
x.t("write","caching");
x.t("device","tree");
x.t("selected","drive");
x.t("selected","write");
x.t("selected","raid");
x.t("logical","drive");
x.t("period","number");
x.t("next","wizard");
x.t("next","summary");
x.t("next","next");
x.t("next","raid");
x.t("db09000202-21","rev");
x.t("collection","period");
x.t("select","create");
x.t("select","controller");
x.t("select","write");
x.t("select","newly");
x.t("select","raid");
x.t("select","unconfigured");
x.t("appears","below");
x.t("appears","shown");
x.t("appears","cachecade");
x.t("appears","next");
x.t("appears","figure");
x.t("first","screen");
x.t("button","enabled");
x.t("number","new");
x.t("number","windows");
x.t("number","drives");
x.t("software","megaraid");
x.t("software","perform");
x.t("software","provides");
x.t("software","gathers");
x.t("software","using");
x.t("software","statistics");
x.t("software","metrics");
x.t("2015","2015");
x.t("2015","avago");
x.t("changes","made");
x.t("allocated","logical");
x.t("allocated","metrics");
x.t("capability","note");
x.t("capacity","cachecade");
x.t("capacity","free");
x.t("capacity","used");
x.t("steps","cachecade");
x.t("level","field");
x.t("level","cachecade");
x.t("level","select");
x.t("level","number");
x.t("groups","right");
x.t("firmware","provision");
x.t("provision","monitor");
x.t("accommodate","cachecade");
x.t("message","displays");
x.t("successfully","created");
x.t("click","create");
x.t("click","add");
x.t("click","remove");
x.t("click","next");
x.t("click","finish");
x.t("enter","name");
x.t("made","accommodate");
x.t("windows","actively");
x.t("windows","allocated");
x.t("right-click","controller");
x.t("figure","figure");
x.t("figure","122");
x.t("figure","123");
x.t("figure","124");
x.t("drop-down","list");
x.t("free","capacity");
x.t("rates","perform");
x.t("manager","window");
x.t("read","write");
x.t("screen","displays");
x.t("screen","select");
x.t("screen","appears");
x.t("rev","2.2");
x.t("information","cache");
x.t("sas","using");
x.t("newly","created");
x.t("monitor","i/o");
x.t("captured","logical");
x.t("raid","controller");
x.t("raid","level");
x.t("policy","write");
x.t("policy","appears");
x.t("policy","click");
x.t("policy","drop-down");
x.t("122","cachecade");
x.t("finish","confirmation");
x.t("note","megaraid");
x.t("123","parameters");
x.t("124","create");
x.t("2.0","software");
x.t("created","drive");
x.t("created","cachecade");
x.t("created","virtual");
x.t("caching","drive");
x.t("caching","wizard");
x.t("caching","summary");
x.t("caching","menu");
x.t("caching","name");
x.t("caching","virtual");
x.t("caching","select");
x.t("caching","capability");
x.t("used","window");
x.t("used","write");
x.t("following","steps");
x.t("following","figure");
x.t("storage","manager");
x.t("using","megaraid");
x.t("2.2","july");
x.t("avago","technologies");
x.t("i/o","performance");
x.t("statistics","cachecade");
x.t("unconfigured","ssd");
x.t("drives","left");
x.t("drives","total");
x.t("ssd","drive");
x.t("ssd","caching");
x.t("ssd","drives");
x.t("metrics","collection");
x.t("metrics","captured");
}
